Results 1 to 10 of 10
Discuss just did installer 1.13 upgrade at the iPhone "2G" (Rev. 1) - Hackint0sh.org; had a previously unlocked 1.1.2. from original 1.02 unlocked iphone... just rant he installer 1.1.3 ...
  1. #1
    Advanced Array

    Join Date
    Oct 2007
    Posts
    40
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default just did installer 1.13 upgrade

    had a previously unlocked 1.1.2. from original 1.02 unlocked iphone...

    just rant he installer 1.1.3 upgrade and then the baseband upgrade so now according to general- about i have the 1.1.3 and baseband 04.03.13_G but my phone remains unlocked and i have not run anysim at anytime that i know of...

    why???



  2. #2
    Respected Professional Array

    Join Date
    Sep 2007
    Location
    Dutchess County, NY
    Posts
    556
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    36

    Default

    Thats strange it should have locked up. Check your phone BB and make sure it's really upgraded.
    Counting down for iPhone 2012 =)

  3. #3
    Advanced Array

    Join Date
    Oct 2007
    Posts
    40
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by JD914 View Post
    Thats strange it should have locked up.
    i can call from it... and it reads the Vodafone sim...

  4. #4
    Advanced Array

    Join Date
    Oct 2007
    Posts
    40
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by JD914 View Post
    Check your phone BB and make sure it's really upgraded.
    how do i do that without checking in general...

  5. #5
    Advanced Array

    Join Date
    Jan 2008
    Posts
    39
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I believe it's because your bootloader is 3.9


  6. #6
    Advanced Array

    Join Date
    Oct 2007
    Posts
    40
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by buzzlambchops View Post
    I believe it's because your bootloader is 3.9
    i know i am but as far as i understand it should have locked...

  7. #7
    Professional Array

    Join Date
    Dec 2007
    Posts
    80
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    that's weird, because i did the same and after upgrade baseband to 4.03.13G i have to run Leak anySim1.1.3 to unlock to get signal back.

    i would recommend using Official soft1.1.3 upgrade(this is version 3 where you upgrade from springboard and it shows % of what it is doing), not from iclarified.(may be older verison)
    i did use upgrade bb thru iclarified.

    only problem is smsd crash on mine. anyone know how to fix it?
    thanks

  8. #8
    Advanced Array

    Join Date
    Oct 2007
    Posts
    40
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    so is there a way to check if everything is alright then... phone seems to be working fine right now...

  9. #9
    Advanced Array

    Join Date
    Oct 2007
    Posts
    40
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    ok well after playin a bit if i try and run the installer for either anysim or the baseband thingy... both seem to crash... so i have a feeling that the baseband upgrade never really worked...

    what can i do???

  10. #10
    Advanced Array

    Join Date
    Oct 2007
    Posts
    40
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    ah this is frustrating... have 1.1.3 but def the baseband upgrader is not working...

    says in the general tab... but when the program gets to preparing files it crashes...


 

 

Similar Threads

  1. [1.0.2] [Problem] Bad Installer upgrade
    By tom0 in forum Free Toolchain Software (Cydia App's)
    Replies: 2
    Last Post: 08-02-2008, 02:18 PM
  2. [1.1.1 (1.02 OTB)] Can i upgrade the Installer.app and others ?
    By johnwaz in forum Free Toolchain Software (Cydia App's)
    Replies: 2
    Last Post: 03-10-2008, 09:07 PM
  3. Replies: 0
    Last Post: 01-29-2008, 03:16 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 05:32 PM.
twitter, follow us!